Subject: Re: [bug#49946] [PATCH v5 27/27] gnu: Add emacs-tree-sitter-langs.

From: Maxime Devos <[email-masked]>
Date: Tue, 29 Mar 2022 21:55:25 +0200

Pierre Langlois schreef op di 29-03-2022 om 20:43 [+0100]:
> +                  ;; The BUNDLE-VERSION file prevents emacs-tree-sitter-langs
> +                  ;; from downloading libraries at load time.

WDYT of patching emacs-tree-sitter-langs to not download, such that it
doesn't download and run non-Guix libraries behind the user's back?

Also, why do we need a bundle at all, would simply installing emacs-
tree-sitter, and, e.g., tree-sitter-java, just work?

Greetings,
Maxime.